

@media screen and (max-width: 1280px) {
   .slide {
        height: 450px;
    }
    }

@media screen and (max-width: 1050px) {
.nav1 {
    margin: 55px 60px 0 0;
}
}
@media screen and (max-width: 999px) {
.box-content2 {
    font-size: 20px;
}
}

@media screen and (max-width: 983px) {
    .nav1 {
        margin-right: 70px;
    }
    .list-dates {
    font-size: 19px;
    padding: 20px 0 0;
}
    .header-logo {
        width: 210px;
    }

    .header-logo img {
        height: auto;
        width: 100%;
    }
}

@media screen and (max-width: 860px) {

    .list-dates {
    font-size: 18px;
}
.box-content2 {
    font-size: 16px;
}


.nav-sidebar img {
    display: block;
    width: 50%;
    float: right;
}
}


@media screen and (max-width: 767px) {
    .show-more-dates{
        float: left;
        margin-right: 10px;
        margin-left: 0;
    }
    .btn-more.workshop.anemldung{
        float: none;
    }
    .workshop-anmedlung input{
        height: 40px;
        margin-top: 5px;
    }
    .btn-more.workshop{
      float: left;
    }
    .page-frame {
        padding: 45px 0 0;
    }

    .page-header {
        max-height: 45px;
    }

    .header-logo {
        height: 26px;
        margin-top: 10px;
        overflow: hidden;
        position: relative;
        width: 120px;
    }

    .header-logo img {
        height: auto;
        left: 0;
        position: absolute;
        top: -8px;
        width: 155px;
    }

    .page-header2 {
        display: block;
        height: auto;
        padding: 20px;
    }

    .page-header2-logo {
        margin: 5px 0 10px;
    }

    .page-header2-slogan,
    .page-header2-slogan2 {
        height: auto;
    }

    .nav-language {
        font-size: 16px;
        height: 45px;
        padding: 14px 0 0;
        top: 0;
        width: 50px;
    }

    .nav-language:after {
        height: 35px;
        top: 5px;
    }

    .nav-language a {
        padding: 0 4px;
    }

    .slide {
        height: 250px;
    }

    .btn-slider,.page-header2-slogan,.page-header2-slogan2 {
        display: none;
    }

    .slide-text {
        bottom: 0;
        font-size: 16px;
        left: 0;
        right: 0;
        text-align: center;
        width: 100%;
    }

    .hamburger {
        display: block;
        top: 12px;
    }

    .nav1 {
        background: #013557;
        border-bottom: 5px solid #b28946;
        display: none;
        float: none;
        height: auto;
        left: 0;
        margin: 0 !important;
        padding: 10px 0;
        position: absolute;
        right: 0;
        text-align: center;
        top: 45px;
    }

    .nav1 li {
        display: block;
        margin: 0
    }

    .nav1 a {
        color: #ffffff;
        display: block;
        line-height: normal;
        padding: 8px;
    }

    .nav1 li ul {
        background: #cccccc;
        clear: both;
        display: none;
        padding: 0;
        position: relative;
        top: auto;
        width: auto
    }

    .nav1 li:hover ul {
        display: block;
        left: auto
    }

    .nav1 li:hover li a {
        background: none;
        border-bottom: 1px solid #eeeeee;
        padding: 5px
    }

    .box {
        margin-bottom: 15px;
    }

    .box2 {
        margin-bottom: 15px;
    }

    .box-content {
        font-size: 20px;
        min-height: inherit;
    }

    .box-content2 {
        font-size: 20px;
    }

    .list-dates {
        padding: 5px 0 0;
    }

    .list-dates dl {
        margin-bottom: 10px;
    }

    .featured-article-item {
        padding: 20px 0;
    }

    .btn-more {
        margin-top: 5px;
    }

    .list-dates {
        max-width: inherit;
    }

    .list-categories {
        font-size: 12px;
    }
    .page-footer .col-sm-3{
        padding-left: 20px !important;
        padding-right: 20px !important;
}
.list-time-mobile{
  display: block;
    font-size: 12px;
    line-height: 1.5;

}
.box-content:hover .list-dates {
    display: none;
}
.socialmedia{
  height: 30px;
}

.socialmedia img{
   overflow: inherit;
   display:block;
   float:left;
   margin: 0 5px 0 0 !important

}

.list-time{
  display: none
}
.page-footer .list-time{
  display: block
}
.list-dates{
  display: none
}
}
 @media screen and (max-width: 460px), (max-device-width: 460px) {
.cms_column{
  margin: 0 0 10px !important;
  width:100% !important;
}
.cms_column img {
    width: 100% !important;
    height: auto !important;
}


}
@media screen and (max-width: 390px) {
    .list-dates {
        font-size: 14px;
    }
   .slide {
        height: 150px;
    }
    .pfeil{
      display:none
    }


}